.masonry-wrapper {
  max-width: 1280px;
}

.masonry {
  display: grid;
  grid-gap: 1em;
  grid-template-columns: repeat(auto-fill, minmax(260px,1fr));
  grid-auto-rows: 0;
}

.masonry-content {
  overflow: hidden;
  border: 1px solid #f5f5f5;
}

.masonry-brick {
  color: #2f3640;
  background-color: #f5f6fa;
  transition: opacity .25s ease-in-out;
}

.masonry-brick:hover {
   opacity: .75;
}

.masonry-title,
.masonry-description {
  margin: 0;
}

.masonry-title {
  font-weight: 700;
  font-size: 1.1rem;
  padding: 1rem 1.5rem;
}

.masonry-description {
  padding: 1.5rem;
  font-size: .75rem;
  border-top: 1px solid #eee;
  color: #666;
}